body {
	font-size: 10px;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	color:#333333;	padding: 0px;	margin-top: 0px; margin-right: 20px; margin-bottom: 0px;
	margin-left: 20px;	background-color: #FFF;}
	
	html, body {
  overflow-x:hidden 
}

#container {
	width: 950px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #B1779D;
	border-right-color: #B1779D;
	border-bottom-color: #B1779D;
	border-left-color: #B1779D;
	margin-top: 0px;
}

.player .controls .play {
  display: none;
}

#banner {
	left: 0px;	top: 0px;	height: auto;	width: auto;	position: relative;	text-align: right;	padding-bottom: 25px;
	padding-top: 45px;	padding-right: 10px;}

img {
	margin: 0px;	padding: 0px;	border: 0px;
}

#text,  #text-stillkissen, #text-stillkissen-original, #text-komfort, #text-pluschmond, #text-my7, #text-myO, #text-weitere, #text-flauschbezug{z-index: 2; position: absolute;	left: 0px;	top: 0px;	width: 409px;	height: 341px;}
#yinnie-inhalt p span img{display:none;}

#inhalt, #inhalt-nackenkissen, #inhalt-mehr, #inhalt-dessins, #inhalt-therapie, #inhalt-flauschbezug, #komfort-inhalt ,
#inhalt-weitere, #inhalt-weitere, #inhalt-stillmond, #inhalt-wynnie, #sot-inhalt, #theraline-inhalt, #yinnie-inhalt,
#inhalt-Entspannungskissen, #inhalt-asymmetrisches, #inhalt-stillkissen, #inhalt-plueschmond, #inhalt7, #inhalto, #info-inhalt  {
	background-color: #ffffff;	padding: 0px;	min-height:400px;	z-index: 1;
	height:expression(this.scrollHeight > 400 ? "auto":"400px"); 	height: auto;
	margin-left: auto;	margin-right: 0px;	border-left-width: 3px;	border-left-style: dotted;
	border-left-color: #B1779D;	width: 715px;	position: relative;	top: 0px;	margin-bottom: 10px;}
	
#theraline-inhalt{float: right; width:74%;}	
	
	
	
#inhalt2 #columne5  img {
	margin: 0px;
	padding: 0px;
}

#columne15, #columne16, #columne17 {
	padding: 0px;	display: table-cell;	text-align: center;	width: 235px;	border-collapse: collapse;
	vertical-align: top;	margin: 0px;	border: 0px;}

iframe{width:950px; height:530px;}




#columne1-space{
	width: 235px;
	}

#inhaltstart {
	background-color: #ffffff;
	padding: 0px;
	height:expression(this.scrollHeight > 400 ? "auto":"400px");
	height: 400px;
	margin-left: auto;
	margin-right: 0px;
	width: 880px;
	position: relative;
	top: 0px;
	background-position: right top;
	background-repeat: no-repeat;
	z-index: 1;
}
#inhaltstart-index {
	background-color: #ffffff;
	padding: 0px;
	height:expression(this.scrollHeight > 400 ? "auto":"400px");
	height: 400px;
	margin-left: auto;
	margin-right: 0px;
	width: 950px;
	position: relative;
	top: 0px;
	background-position: right top;
	background-repeat: no-repeat;
	z-index: 1;
}

.resnev {
	cursor: pointer;
	float: left;
	overflow: hidden;
	position: absolute;
	right: 20px !important;
	top: 126px;
	left: 1078px;
}


#container #inhaltstart p {
	font-size: 11px;
	line-height: 16px;
	/* [disabled]font-weight: normal; */
	text-align: left;
}
.startseitentext {
	width: 300px;
}
#startseitenauswahl {
	text-align: center;
	background-color: #D8E7E4;
}
#startseitenauswahl a {
}
#startseitenauswahl a:hover {
	background-color: #E0EFDC;
}
#startseitenauswahl p {
	text-align: justify;
}
#startseitenauswahl table {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-collapse: collapse;
}
#startseitenauswahl td {
	text-align: center;
	padding: 3px;
}

.new {
	font-weight: bold;
	color: #B1779D;
	width: auto;
	border-radius: 4px;
	position: relative;
	left: 15px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 9px;
	height: auto;
}

#menu  {
	text-align: left;
	font-weight: bold;
	position: relative;
	top: -15px;
	padding-left: -10px;
}

#menu li {
	display: inline;
	list-style-type: none;
	list-style-position: inside;
}

#menu a {
	color: #333;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}


.button, .button:visited {
	display: inline-block;
	color: #333;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-right: 1px;
	margin-left: 1px;
	background-color: #98C1BB;
	border-radius: 4px;
}
.button-mp, .button-mp:visited {
	display: inline-block;
	color: #333;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-right: 1px;
	margin-left: 1px;
	background-color: #CECB57;
	border-radius: 4px;
}

 
.button:hover	{
	background-color: #D8E7E4;
	color: #333;
}
.button-mp:hover {
	background-color: #E9E8B1;
	color: #333;
}

.button:active	{
	top: 1px;
	color: #FFF;
}
.button-mp:active {
	top: 1px;
	color: #FFF;
}

.bullets {
	font-size: 11px;
	color: #98C1BB;
	height: auto;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: auto;
	margin-top: 6px;
	line-height: 18px;
	list-style-type: none;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
}



a:link, a:visited     {
	color: #98C1BB;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}
h5 {
	font-size: 14px;
	font-weight: bold;
	color: #A3CDC3;
}




a:hover    {
	color: #000;
	font-weight: bold;
}
#footer a:link, #footer a:visited {
	color: #666;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}
#footer a:hover {
	color: #B1779D;
	font-weight: bold;
}


.floatleft {
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
}
.floatright {
	float: right;
	padding-bottom: 5px;
	padding-left: 10px;
}


#columne1 ul li {
	text-align: left;	position: relative;	left: -10px;}
	
#columne11 ul li {
	text-align: left;	position: relative;	left: -10px;}	

#inhalt2 {
	width: auto;
	display: table;
	border: 0px;
	padding-top: 30px;
	text-align: center;
}

#inhalt2 p {
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}
#inhalt2 h2 , #inhalt2 h3, #inhalt2 h4, #inhalt2 h5{
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
#columne1  {
	padding: 0px;	display: table-cell;	text-align: center;	width: 235px;	border-collapse: collapse;	vertical-align: top;
	margin: 0px;	border: 0px;}
	
#columne11 {
	border: 0 none;
    border-collapse: collapse;
    display: table-cell;
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: top;
    width: 235px;}	
	
	#columne12 {
	padding: 0px;	display: table-cell;	text-align: center;	width: 235px;	border-collapse: collapse;	vertical-align: top;
	margin: 0px;	border: 0px;}
	
#columne2  {
	padding: 0px;
	display: table-cell;
	text-align: center;
	width: 235px;
	border-collapse: collapse;
	vertical-align: top;
	margin: 0px;
	border: 0px;
}
#columne3  {
	padding: 0px;
	display: table-cell;
	text-align: center;
	width: 235px;
	border-collapse: collapse;
	vertical-align: top;
	margin: 0px;
	border: 0px;
}
#columne4  {
	padding: 0px;
	display: table-cell;
	text-align: center;
	width: 235px;
	border-collapse: collapse;
	vertical-align: top;
	margin: 0px;
	border: 0px;
}


#columne5  {
	border-collapse: collapse;
    display: table-cell;
    float: right;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: top;
    width: 715px;
}
#columne6  {
/*	display: table-cell;*/
	text-align: left;
	border-collapse: collapse;
	vertical-align: top;
	margin: 0px;
	
}
#columne7 {
	padding: 0px;
	display: table-cell;
	text-align: center;
	width: 235px;
	border-collapse: collapse;
	vertical-align: top;
	margin: 0px;
	border: 0px;
}

#columne8 {
	padding: 0px;
	display: table-cell;
	text-align: center;
	width: 235px;
	border-collapse: collapse;
	vertical-align: top;
	margin: 0px;
	border: 0px;
}
#columne9 {
	padding: 0px;
	display: table-cell;
	text-align: center;
	width: 235px;
	border-collapse: collapse;
	vertical-align: top;
	margin: 0px;
	border: 0px;
}

ol li {
	text-align: left;
	padding-bottom: 5px;
}
#startseitenauswahl h2 , #startseitenauswahl h1   {
	font-size: 14px;
	color: #333;
	font-weight: normal;
	text-align: center;
}
#submenu-stillkissen h2 , #submenu-produkte h2, #submenu-therapie h2, #submenu-weitere h2{
	font-size: 14px;
	color: #333;
	font-weight: normal;
	text-align: left;
}

h1 {
	font-size:16px;
	font-weight: normal;
	margin:0px;
	color: #333;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}



h2 {
	font-size:14px;
	font-weight: normal;
	margin:0px;
	color: #C478A0;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-transform: uppercase;
}



h3 {
	font-size:12px;
	font-weight: bold;
	margin:0px;
	color: #666;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
h4 {
	font-size:14px;
	font-weight: normal;
	margin:0px;
	color: #333;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #D8E7E4;
}

h6 {
	font-size: 14px;
	font-weight: normal;
	text-indent: 10px;
	color: #333;
}

p, pre{
	margin:0px;
	line-height: 14px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
ul {
	line-height: 14px;
	text-align: left;
	padding-left: 20px;
}
.selected {
	font-size: 11px;
	color: #333;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #DFCAD9;
}
#submenu-stillkissen , #submenu-produkte, #submenu-therapie, #submenu-weitere, #submenu{
	min-height:400px;
	height:expression(this.scrollHeight > 400 ? "auto":"400px");
	height: auto;
	width: 235px;
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
	padding-top: 0px;
}
#submenu-stillkissen h3 , #submenu-produkte h3, #submenu-therapie h3, #submenu-weitere h3, #submenu h3{
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: normal;
}
#submenu a:link  ,{
	color: #333;
	height: 40px;
	width: 234px;
}

#submenu-info{width:234px; float:left;}

#submenu-stillkissen li , #submenu-info li, #submenu-produkte li, #submenu-therapie li, #submenu-weitere li, #submenu li{
	color: #333;
	border-bottom-width: 1px;
	border-bottom-color: #B1779D;
	border-bottom-style: dotted;
	text-align: left;
	display: block;
	list-style-type: none;
	vertical-align: middle;
}
#submenu-stillkissen a , #submenu-info a, #submenu-produkte a, #submenu-therapie a, #submenu-weitere a, #submenu a {
	font-size: 11px;
	color: #333;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
	font-weight: normal;
}
#submenu-stillkissen a:hover , #submenu-info a:hover, #submenu-produkte a:hover, #submenu-therapie a:hover, #submenu-weitere a:hover, #submenu a:hover{
	font-size: 11px;
	color: #B1779D;
	font-weight: normal;
}
#submenu-stillkissen ul , #submenu-produkte ul, #submenu-info ul, #submenu-therapie ul, #submenu-weitere ul, #submenu ul{
	padding-left: 23px;
	padding-right: 10px;
	text-align: left;
}

#footer {
	text-align: center;
	height: 45px;
	clear: both;
	padding-top: 10px;
	font-size: 11px;
	vertical-align: middle;
	background-color: #FFF;
	background-position: bottom;
	border-top-width: 3px;
	border-top-style: dotted;
	border-top-color: #B1779D;
	border-right-color: #B1779D;
	border-bottom-color: #B1779D;
	border-left-color: #B1779D;
}
#columne5 img {
	/* [disabled]float: right; */
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.fett {
	font-weight: bold;
}
.datum {
	color: #B1779D;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #DFCAD9;
	padding-top: 15px;
	padding-bottom: 0px;
}
.gruen {
	color: #B1779D;
}
#submenu-stillkissen p , #submenu-produkte p, #submenu-therapie p, #submenu-weitere p{
	text-align: justify;
}
td {
	vertical-align: top;
	border-bottom-width: 1px;
	font-weight: normal;
	border-collapse: collapse;
	padding: 3;
}
table {
	border-collapse: collapse;
	width: auto;
	margin: 3px;
}
.tabellenbreite {
	width: 450px;
}

#dessins {
	position: relative;
	border-collapse: collapse;
}


.bild-stuhl {
	background-image: url(bilder/big/original-theraline_01.jpg);
	background-repeat: no-repeat;
}
.bild-original {
	background-image: url(bilder/teaser/original-stillkissen_01.jpg);
	background-repeat: no-repeat;
}
.dottedframe {
	border: 2px dotted #C478A0;
}

.teasertext {
	width: 230px;
	text-align: justify;
}
#inhalt2 .bullets {
	font-size: 10px;
	font-weight: normal;
	text-indent: 10px;
}
.bild-startseite {
	background-image: url(bilder/teaser/theraline-stillkissen.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.blanklink {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}

#columne5 ul li {
	text-align: left;
	padding-bottom: 5px;
	padding-right: 120px;
}
#columne6 ul li {
	text-align: left;
	padding-bottom: 5px;
	padding-right: 120px;
}

.produktinfo {
	color: #333;	font-size: 10px;	font-weight: bold;	border: 1px solid #B1779D;
	width: 500px;	position: relative;	left: 20px;	text-align: left;	border-radius: 4px;
	line-height: 22px;	padding: 5px;}
	
.produktinfo-o {
	color: #333;	font-size: 10px;	font-weight: bold;	border: 1px solid #B1779D;
	width: 500px;	position: relative;	left: 20px;	text-align: left;	border-radius: 4px;
	line-height: 22px;	padding: 5px;}
	
.produktinfohead {
	color: #666;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #B1779D;
	width: 500px;
	position: relative;
	left: 20px;
	text-align: left;
	border-radius: 4px;
	line-height: normal;
	padding: 5px;
	background-color: #FFF;
	letter-spacing: 2px;
}

.produktinforeha {
	color: #B1779D;
	font-size: 10px;
	padding-left: 25px;
	font-weight: bold;
}
#inhalt .button {
	font-weight: bold;
	color: #FFF;
}
#start-1 , #start-2 , #start-3 , #start-4 {
	width: 230px;
	float: left;
	background-color: #D8E7E4;
	border: 1px solid #98C1BB;
	height: 330px;
	padding-right: 2px;
	text-align: center;
	padding-left: 3px;
}
#start-1 img , #start-2 img , #start-3 img , #start-4 img {
	text-align: center;
	padding: 4px;
}	
.padding {
	padding-bottom: 20px;
}
.komfort {
	font-weight: bold;
	color: #9DD5CC;
}


.stillkissen-video{width:70%; position:relative; padding:10px; float:left;} 